IPS 6.1 and the ASA / ASDM versions

Answered Question
May 14th, 2008
User Badges:

I upgraded to the latest version 6.1 for my IPS module but now I can't get the IPS config via the ASDM or the IME. I can get to the CLI though. Do I need to upgrade my ASDM on the ASA or the ASA or both? I have included a copy of the IME Logs. I can also get to the IPS via the IDM. My ASA version is 7.1(2) and the ASDM is 5.1(2).Any help would be apperciated.



Attachment: 
Correct Answer by javvaji about 9 years 1 month ago

Hello,

Please see the ASA and IPS software compatibility matrix in the URL below.


http://www.cisco.com/en/US/docs/security/asa/compatibility/asamatrx.html


regards

Ashok

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion